package com.google.ar.core.examples.java.common.framework.model3D;

import com.google.ar.core.examples.java.common.java3d.Vector3d;


public class CollisionResult {
	public Position3D collisionPoint = new Position3D();
	public Vector3d normal = new Vector3d();
	public double length = 0.0;
}
